/* side widget */

.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 1;
  height: 305px;
  top: 39%;
  right: 0;
  background-color: #444;
  overflow-x: hidden;
  overflow-y: hidden;
  transition: 0.5s;
  padding-top: 60px;
  z-index: 999;
}

.sidepanel a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidepanel a:hover {
  color: #f1f1f1;
}

.sidepanel .closebtn {

 z-index: 9999;	
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
}


.forminator-ui#forminator-module-2058.forminator-design--default .forminator-label {
    font-size: 14px!important;
    font-family: 'Source Sans 3'!important;
    font-weight: 700!important;
    color: #ffffff!important;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #65b0d9;
  color: white;
  padding: 10px 15px;
  border: none;
  position: relative;
  font-family: 'Source Sans 3'!important;
  font-size: 21px;
  text-transform: uppercase;
  font-weight: 400!important;
}

#btnopen1{
  top: 0;
  transition: tansform .2s ease-in-out;
  transition: 0.5s;
}

.openbtn:hover {
  background-color:#456f84;
}

.sideformcontainer {
    text-align: end;
    position: fixed;
    right: -66px;
    top: 50%;
    transition: tansform .2s ease-in-out;
    z-index: 99;
    transform: rotate(-90deg);
    z-index: 999;
}


.panelcon {
    color: #fff;
    max-width: 300px;
    display: block;
    margin: 0 auto;
}

}

/* side widget */

